Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV PACKAGE NEXT PACKAGE | FRAMES NO FRAMES

## Package org.apache.lucene.facet

Provides faceted indexing and search capabilities.

See:
Description

Exception Summary
FacetException | A parent class for exceptions thrown by the Facets code.

## Package org.apache.lucene.facet Description

Provides faceted indexing and search capabilities. The userguide is recommended for a start.

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV PACKAGE NEXT PACKAGE | FRAMES NO FRAMES